* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.clearfloat:after {
    content: "";
    display: block;
    clear: both;
}

body {
    width: 100%;
    height: 100%;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}
.xmssxx {
    text-align: center;
    height: 31px;
    line-height: 31px;
    background: url(btd.png) no-repeat center;
    font-size: 29px;
    font-weight: bold;
    color: #115db2;
    margin-bottom: 39px;
    margin-top: 40px;
}
.container {
    width: 1200px;
    margin: 0 auto 40px;
}

.banner_bg {
    width: 100%;
    height: 300px;
    background: url("bg.jpg") no-repeat;
    background-size: 100% 100%;
}

.yjgl_list {
    width: 48%;
    height: auto;
    margin: 30px 10px;
    background: url("k1.png") no-repeat;
    background-size: 100% 100%;
    display: inline-block;
}

.yjgl_list div {
    width: 100%;
    margin: 0 auto;
    font-size: 24px;
    color: #3377ff;
    font-weight: bold;
    padding-bottom: 10px;
}

.yjgl_list div img {
    vertical-align: sub;
    margin-right: 10px;
}

.yjgl_list div a {
    display: block;
    float: right;
    color: #3377ff;
    font-weight: 500;
    font-size: 16px;
}

.yjgl_list>a img {
    vertical-align: middle;
    margin-right: 20px;
}

.yjgl_list ul li {
    width: 100%;
    margin: 0 auto;
    height: 60px;
    border-bottom: 1px dashed #0057f0;
    position: relative;
}

.yjgl_list ul li a {
    display: block;
    width: 95%;
    height: 100%;
    line-height: 60px;
    margin: 0 auto;
}

.list_title {
    display: block;
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
}

.yjgl_list ul li::before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background-color: #3377ff;
    left: 0;
    top: 45%;
    border-radius: 50%;
}

.yjgl_list ul li a:hover .list_title {
    color: #0057f0;
    font-weight: bold;
}

/* 中心板块 */
.contaienr_center {
    width: 1200px;
    margin: 0 auto;
}

.contaienr_center {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    top: -40px;
}
/* 底部 */
.contaienr_center_bottom {
    background-color: #fff;
}

.contaienr_center_bottom .center_bottom_Psecond {
    width: 50%;
    margin: 40px auto;
    height: 50px;
    display: flex;
    border: solid 1px #0869ff;
}

.contaienr_center_bottom .center_bottom_Psecond a {
    width: 380px;
    color: #0869ff;
    font-size: 20px;
    text-align: center;
    line-height: 50px;
}

.contaienr_center_bottom .center_bottom_Psecond .asecond {
    background-color: #fff;
    color: #0869ff;
    font-weight: normal;
    cursor: pointer;
}
.contaienr_center_bottom .center_bottom_Psecond .asecond.active {
    background: #0869ff;
    color: #ffffff;
    font-weight: bold;
}
.contaienr_center_bottom .center_bottom_ul {
    width: 1150px;
    margin: 0 auto;
}

.contaienr_center_bottom .center_bottom_ul li {
    width: 1150px;
    height: 280px;
    padding-top: 30px;
    border-radius: 10px;
    position: relative;
    border: solid 1px #0869ff;
    margin-bottom: 20px;
}


.contaienr_center_bottom .center_bottom_ul li .li_firstDiv {
    width: 1100px;
    margin: 0 auto;
    height: 200px;
    display: flex;
    justify-content: space-around;
}

.contaienr_center_bottom .center_bottom_ul li .li_firstDiv>img {
    width: 240px;
    height: 160px;
    border-radius: 5px;
    border: solid 1px #0869ff;
}

.contaienr_center_bottom .center_bottom_ul li .li_firstDiv div {
    width: 730px;
    height: 176px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.contaienr_center_bottom .center_bottom_ul li .li_firstDiv div .aaaa {
    display: block;
    width: 100%;
    height: 35px;
    font-size: 24px;
    font-family: 'MicrosoftYaHei-Bold';
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 35px;
    letter-spacing: 0px;
    color: #0869ff;
    font-weight: bold;
    padding-left: 10px;
    position: relative;
}

.contaienr_center_bottom .center_bottom_ul li .li_firstDiv div .aaaa::before {
    position: absolute;
    content: '';
    width: 8px;
    height: 36px;
    background-color: #0869ff;
    left: 0;
    top: 0;
}

.contaienr_center_bottom .center_bottom_ul li .li_firstDiv div p {
    width: 100%;
    font-family: 'MicrosoftYaHei';
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #404040;
}

.contaienr_center_bottom .center_bottom_ul li .li_firstDiv div p a {
    font-family: 'MicrosoftYaHei';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #115db2;
}

.center_bottom_ul li .li_secondDiv {
    width: 1100px;
    display: flex;
    justify-content: space-around;
    margin: 20px auto;
}

.center_bottom_ul li .li_secondDiv span {
    display: block;
    border-radius: 5px;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #eff5f9;
}

.center_bottom_ul li .li_secondDiv span:hover {
    background: #0869ff;
    color: #ffffff;
    font-weight: bold;
}

.center_bottom_ul li .li_secondDiv span:hover a {
    color: #ffffff;
}

/*适老化*/
.newStyle .yjgl_list {
    width: 100%;
    height: auto;
    font-size: 30px;
    line-height: 20px;
    background: none;
    text-align: center;
    padding-left: 0;
}

.newStyle .yjgl_list>a {
    color: #115DB2;
    text-align: center;

}

.newStyle .yjgl_list>a img {
    display: none;
}

.newStyle .list_title,
.newStyle .list_time {
    font-size: 25px;
}

.newStyle .yjgl_list ul li {
    height: 90px;
}

.newStyle .yjgl_list ul li a {
    line-height: 90px;
}

.newStyle .yjgl_list div {
    font-size: 40px;
}

.newStyle .yjgl_list div img {
    width: 40px;
    height: 40px;
}

.newStyle .yjgl_list div a {
    font-size: 30px;
}
.newStyle .contaienr_center_bottom .center_bottom_Psecond a {
    font-size: 34px;
}

.newStyle .contaienr_center_bottom .center_bottom_ul li .li_firstP {
    font-size: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 18px;
    width: 223px;
    height: 40px;
    background-repeat: no-repeat;
    line-height: 34px;
}

.newStyle .contaienr_center_bottom .center_bottom_ul li .li_firstDiv div .aaaa {
    font-size: 34px;
}

.newStyle .contaienr_center_bottom .center_bottom_ul li {
    padding: 20px 0 ;
    height: auto;
}

.newStyle .contaienr_center_bottom .center_bottom_ul li .li_firstDiv {
    height: auto;
}
.newStyle .contaienr_center_bottom .center_bottom_ul li .li_firstDiv div{
    height: auto;
}
.newStyle .contaienr_center_bottom .center_bottom_ul li .li_firstDiv div p {
    font-size: 30px;
    height: auto;
    line-height: 38px;
    margin-top: 15px;
}

.newStyle .center_bottom_ul li .li_secondDiv span {
    display: block;
    width: 270px;
    border-radius: 5px;
    padding:10px;
    height: auto;
    line-height: 40px;
    font-size: 34px;
    margin-top: 20px;
}

.newStyle .center_bottom_ul li .li_secondDiv {
    flex-wrap: wrap;
}

/**在小于1199像素之间的屏幕里，中等屏幕，分辨率低的PC**/
@media only screen and (max-width: 1199px) {
    .container {
        width: 90%;
    }

    .yjgl_list {
        width: 100%;
    }

    .yjgl_list p {
        font-size: 5vw;
    }

    .banner_bg {
        height: 100px;
    }

    .gxProjectContainer .bannerImg img {
        width: 100%;
    }

    .contaienr_center {
        width: 100% !important;
    }

    .contaienr_center .contaienr_center_header {
        flex-wrap: wrap;
        height: 400px;
    }

    .contaienr_center_bottom .center_bottom_P {
        width: 100%;
    }

    .contaienr_center_bottom .center_bottom_Psecond {
        width: 90%;
    }

    .contaienr_center_bottom .center_bottom_ul {
        width: 100%;
    }
    
    .contaienr_center_bottom .center_bottom_ul li {
        width: 100%;
        height: auto;
    }

    .contaienr_center_bottom .center_bottom_ul li .li_firstDiv {
        width: 100%;
        flex-wrap: wrap;
        height: auto;
    }
    .contaienr_center_bottom .center_bottom_ul li .li_firstDiv div{
        height: auto;
    }
    .contaienr_center_bottom .center_bottom_ul li .li_firstDiv div p{
        width: 90%;
    }
    .center_bottom_ul li .li_secondDiv {
        width: 100%;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .center_bottom_ul li .li_secondDiv span {
        width: 48%;
        margin: 10px;
        height: auto;
        padding: 10px;
    }

    .contaienr_center_bottom .center_bottom_ul li .li_firstDiv div .aaaa {
        font-size: 24px;
        text-overflow: ellipsis;
        overflow: inherit;
        white-space: pre-line;
        display: inline-block;
        width: 98%;
        height: auto;
    }

}

/**在小于991像素之间的屏幕里，小屏幕，主要是PAD**/
@media only screen and (max-width: 991px) {
    .center_bottom_ul li .li_secondDiv span{
        width: 45%;
    }
}

/*在小于767像素之间的屏幕里，手机。 */
@media only screen and (max-width: 767px) {
    .list_time {
        display: none;
    }

    .list_title {
        width: 100%;
    }
}

/*手机*/
@media (max-width: 560px) {
    .center_bottom_ul li .li_secondDiv span{
        width: 100%;
    }
    .contaienr_center_bottom .center_bottom_Psecond{
        height: auto;
    }
}

/*超小手机*/
@media (max-width: 300px) {
    .yjgl_list div img {
        display: none;
    }


}

@media screen and (max-width: 1000px) {}